+ Reply to Thread
Results 1 to 7 of 7

Thread: ESXi 5.1 lab

  1. Senior Member whatthehell's Avatar
    Join Date
    Jun 2006
    Location
    Orange County, CA.
    Posts
    914

    Certifications
    Server+,A+, N+, MCDST, HDI/SCA, MCP, ITIL Foundations 2011, VCA5-DCV,VCA5-Cloud, MTA 98-364
    #1

    Default ESXi 5.1 lab

    Howdy all!

    Loooong time no post.

    Been doing some google searches and searches on forums about building out an ESXi 5.1 lab to do some labs in my own environment (instead of the schools virtual labs).

    Found Wahl's info, but wondering if anyone has updated recommendations?

    I found the official and unofficial VMware HCL, but the listing seems to be kinda old an incomplete. Don't want to spend a good amount of cash on something that ends up having issues/incompatibilities with the ESXi 5.1.

    Any thoughts/feedback?

    Thanks!!!!!
    Reply With Quote Quote  

  2. SS -->
  3. Virtually Certifiable tbgree00's Avatar
    Join Date
    Jul 2009
    Location
    Lexington, KY
    Posts
    549

    Certifications
    VCAP5-DCA/DCD, VCP5-DCV, ITIL, MCSE, MCSA 03/12,MCITP:EA, EST, EDA7, EA, CCENT
    #2
    How intense of a lab are you wanting? I have an older Dell T110 that runs 5.0 fine that I mess around with. For studying on my VCP I used workstation 8 VMs that were running ESXi 5.0 so I could do shared storage, etc. It was slow but worked well enough.

    I think the Dell Poweredge 2950 is still compatible with 5.1 and are fairly affordable on ebay. I have one of those I salvaged from work but haven't messed around with too much so I can't confirm the compatibility yet.
    Reply With Quote Quote  

  4. Senior Member meadIT's Avatar
    Join Date
    Aug 2006
    Location
    Central VA
    Posts
    579

    Certifications
    Ran out of room :(
    #3
    I can confirm the 2950 is compatible with 5.1. We have one running in our remote office.
    Reply With Quote Quote  

  5. Not IT n00b dave330i's Avatar
    Join Date
    May 2011
    Location
    NoVA
    Posts
    1,967

    Certifications
    VCIX-NV, VCAP5-DCD/DCA, VCAP-CID/DTD, VCP4, Security+, MCTS-640, EMCISA, ITILv3 Foundation
    #4
    I had issues running 5.1 in a nested environment. Thought I read about a workaround, but haven't really bothered. Sticking with 5.0 for a while.
    2017 Certification Goals: Fun filled world of AWS
    "Simplify, then add lightness" -Colin Chapman
    Reply With Quote Quote  

  6. Senior Member
    Join Date
    Apr 2012
    Location
    Philippines
    Posts
    800

    Certifications
    MCSA Win7, MCSA 2003 & 2008, MCS, CCNA, VCP5
    #5
    +1 for 2950. Even older 1950 supports 5.1 and it can be bought for a couple hundred.
    VMware Compatibility Guide
    Reply With Quote Quote  

  7. DoWork
    Join Date
    Jun 2010
    Location
    A major Illinois hospital system near you
    Posts
    1,468

    Certifications
    vExpert, VCAP5-DCA/DCD, VCP5-DCV, VCIX-NV, VCP-NV, BSTM
    #6
    Build your own, quieter and more power efficient server. That 2950, unless its in your basement, is gonna be loud.

    I have two of these, and while they are older parts still run things just fine:

    SUPERMICRO MBD-X8SIL-F-O Xeon X3400 / L3400 / Core i3 series Dual LAN Micro ATX Server Board w/ Remote Management - Newegg.com
    Kingston Server Memory Model KVR1333D3E9SK2/8G - Newegg.com
    Patriot Xporter 16GB USB 2.0 Flash Drive Model PSF16GUSB - Newegg.com
    Rosewill Green Series RG430-S12 430W Continuous @40°C, 80 PLUS Certified, Single 12V Rail, Active PFC "Compatible with Core i7,i5" Power Supply - Newegg.com
    ARK | Intel® Xeon® Processor X3430 (8M Cache, 2.40 GHz)
    LIAN LI PC-V351B Black Aluminum MicroATX Desktop Computer Case - Newegg.com

    All works with 5.1 and on the HCL. Add in a couple of dual Intel 1000GT's from eBay and you have a nice couple of boxes. Just update the CPU/motherboard to something better. No biggie

    Here's a great thread with tons of examples that are way better than my setup.

    Your home ESX server lab hardware specs? - [H]ard|Forum
    Last edited by QHalo; 04-19-2013 at 07:52 PM.
    Reply With Quote Quote  

  8. Google Ninja jibbajabba's Avatar
    Join Date
    Jun 2008
    Location
    Ninja Cave
    Posts
    4,240

    Certifications
    TechExam Certified Alien Abduction Professional
    #7
    Quote Originally Posted by dave330i View Post
    I had issues running 5.1 in a nested environment. Thought I read about a workaround, but haven't really bothered. Sticking with 5.0 for a while.
    Presuming you created the nested VMs with the webclient so you can create vm9 ones ?
    Reply With Quote Quote  

+ Reply to Thread

Social Networking & Bookmarks